/*** Global ***/
html {
  font-size: 15px; }

body {
  font-size: 1em;
  line-height: 1.3; }

.inline__block {
  display: inline-block; }

/* stylelint-disable rule */
/* stylelint-enable rule */
@media all and (max-width: 730.5px) {
  html #CMD .img__main {
    left: 50%;
    margin-left: -300px; }
    html #CMD .img__main.size-normal {
      width: 600px;
      height: 340px; }
    html #CMD .img__main.size-small {
      width: 600px;
      height: 340px; }
  html #CMD .wd_btn_icon_img .module_contents {
    left: 50%;
    transform: translateX(-50%); }
    html #CMD .wd_btn_icon_img .module_contents .content_container .img__main {
      width: 600px;
      height: 340px; }
  html #CMD .wd_btn_icon_img .module_tabs {
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    padding-top: 356px;
    max-width: 700px; }
    html #CMD .wd_btn_icon_img .module_tabs .tabs_scrollbar {
      flex-wrap: wrap;
      gap: 12px; }
      html #CMD .wd_btn_icon_img .module_tabs .tabs_scrollbar .btn_icon {
        width: 288px; }
        html #CMD .wd_btn_icon_img .module_tabs .tabs_scrollbar .btn_icon .btn_container {
          padding: 16px; }
          html #CMD .wd_btn_icon_img .module_tabs .tabs_scrollbar .btn_icon .btn_container .btn-icon {
            width: 256px;
            height: 64px; }
            html #CMD .wd_btn_icon_img .module_tabs .tabs_scrollbar .btn_icon .btn_container .btn-icon .img__icon {
              background-size: contain; }
          html #CMD .wd_btn_icon_img .module_tabs .tabs_scrollbar .btn_icon .btn_container .btn-text {
            margin-top: 4px; }
  html #CMD .wd_content_tab_side {
    min-height: unset; }
    html #CMD .wd_content_tab_side .module_contents {
      display: none;
      position: absolute;
      top: 0;
      left: unset;
      margin-right: auto;
      margin-left: auto;
      width: 100%;
      max-width: 600px;
      height: 340px; }
    html #CMD .wd_content_tab_side .module_tabs {
      position: relative;
      left: unset;
      margin: 0 auto;
      padding: 0;
      width: 100%;
      max-width: 600px; }
      html #CMD .wd_content_tab_side .module_tabs .btn_icon_outer {
        margin-bottom: 16px; }
        html #CMD .wd_content_tab_side .module_tabs .btn_icon_outer .content-info {
          max-height: 2000px !important;
          font-size: 1.125rem !important; }
        html #CMD .wd_content_tab_side .module_tabs .btn_icon_outer .btn_icon {
          margin-bottom: 0 !important;
          padding: 0;
          font-size: 1.25rem; }
        html #CMD .wd_content_tab_side .module_tabs .btn_icon_outer .btn_container {
          overflow: hidden;
          max-height: 0;
          transition: all 0.3s; }
        html #CMD .wd_content_tab_side .module_tabs .btn_icon_outer .img__main {
          display: block;
          left: 50%;
          opacity: 1;
          margin-top: 36px;
          margin-right: auto;
          margin-left: -254px;
          width: 508px;
          height: 268px;
          transform: none; }
        html #CMD .wd_content_tab_side .module_tabs .btn_icon_outer.active {
          margin-bottom: 36px; }
          html #CMD .wd_content_tab_side .module_tabs .btn_icon_outer.active .btn_icon {
            font-size: 1.875rem !important; }
          html #CMD .wd_content_tab_side .module_tabs .btn_icon_outer.active .btn_container {
            max-height: 2000px; }
            html #CMD .wd_content_tab_side .module_tabs .btn_icon_outer.active .btn_container .content-info {
              font-size: 1.125rem; }
          html #CMD .wd_content_tab_side .module_tabs .btn_icon_outer.active::before {
            height: calc(100% - 88px); }
  html #CMD .wd_content_tab_side.only-one .module_contents {
    top: 0; }
  html #CMD .wd_content_tab_side.only-one .module_tabs {
    padding-top: 376px; }
    html #CMD .wd_content_tab_side.only-one .module_tabs .btn_icon .btn_container::before {
      display: none; }
  html #CMD .wd_content_tab_top .module_tabs {
    overflow: scroll;
    width: 100%; }
    html #CMD .wd_content_tab_top .module_tabs::before {
      display: none; }
    html #CMD .wd_content_tab_top .module_tabs .tabs_scrollbar {
      border-bottom: 1px solid #017ab9;
      padding-left: 50%;
      width: 2070px;
      text-align: left; }
    html #CMD .wd_content_tab_top .module_tabs .btn_icon {
      padding-bottom: 16px;
      width: 232px; }
      html #CMD .wd_content_tab_top .module_tabs .btn_icon::before {
        bottom: -1px; }
  html #CMD .wd_content_tab_top .module_contents .content_container .text-info {
    max-width: 560px;
    font-size: 1.125rem;
    line-height: 1.5; }
  html #CMD .wd_content_tab_top .module_contents .content_container .img__main {
    margin-top: 36px;
    width: 600px;
    height: 340px; }
  html #CMD .wd_grid_content_icon .module__container {
    max-width: 312px;
    gap: 12px; }
    html #CMD .wd_grid_content_icon .module__container .col .col-content {
      padding: 16px 13px; }
      html #CMD .wd_grid_content_icon .module__container .col .col-content .content-top {
        padding-bottom: 4px; }
      html #CMD .wd_grid_content_icon .module__container .col .col-content .content-center {
        font-size: 2.25rem; }
  html #CMD .wd_grid_content_img {
    margin: 0 auto -36px;
    max-width: 700px; }
    html #CMD .wd_grid_content_img .module__container {
      text-align: center; }
      html #CMD .wd_grid_content_img .module__container .grid_container {
        margin-right: 18px;
        margin-bottom: 36px;
        margin-left: 18px;
        max-width: 276px; }
        html #CMD .wd_grid_content_img .module__container .grid_container .content_contianer .img__main {
          left: 0;
          margin-left: 0;
          width: 276px;
          height: 156px; }
        html #CMD .wd_grid_content_img .module__container .grid_container .content_contianer .contents {
          margin-top: 20px; }
          html #CMD .wd_grid_content_img .module__container .grid_container .content_contianer .contents .content-info {
            margin-top: 12px;
            font-size: 1rem;
            line-height: 1.35; }
  html #CMD .wd_techspec_img {
    margin-top: 36px; }
    html #CMD .wd_techspec_img .module__container {
      left: 50%;
      margin-left: -300px;
      width: 600px;
      height: 600px; }
      html #CMD .wd_techspec_img .module__container .specs .spec {
        font-size: 1rem;
        line-height: 1.2; }
  html #CMD .scroll__containter {
    height: 300px; }
    html #CMD .scroll__containter .img__scroll {
      margin-left: -366px;
      width: 732px;
      height: 500px; }
  html #CMD .wd__section .small_use {
    display: block; }
  html #CMD .wd__section .small_unuse {
    display: none; }
  html #CMD .wd__section .no__wrap {
    white-space: normal; }
  html #CMD .wd__section {
    padding-top: 70px; }
  html #CMD .wd__section .wd__content {
    padding: 0 24px; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-1 {
    top: -72px;
    bottom: unset;
    margin-left: -75px;
    width: 178px;
    text-align: left; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-2 {
    top: -223px;
    bottom: unset;
    margin-left: -75px;
    width: 130px;
    text-align: left; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-3 {
    top: 224px;
    bottom: unset;
    margin-left: -107px;
    width: 180px;
    text-align: right; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-4 {
    top: unset;
    bottom: -214px;
    margin-left: -66px;
    width: 140px;
    text-align: right; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-5 {
    top: 121px;
    bottom: unset;
    margin-left: -77px;
    width: 150px;
    text-align: right; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-6 {
    top: unset;
    bottom: -98px;
    margin-left: -57px;
    width: 130px;
    text-align: right; }
  html #CMD #section__7 .wd_techspec_img .specs .spec-7 {
    top: unset;
    bottom: -69px;
    margin-left: -57px;
    width: 130px;
    text-align: right; }
  html #CMD .section__1 .img__scroll {
    margin-top: -72px; } }